Subject: Re: problem compiling current kernel
To: None <>
From: None <>
List: current-users
Date: 03/14/1995 13:54:04
   >That's because you're using the wrong version of locore.s.  (There's a
   >good reason I said not to mix the sources, you know...)

   No I was using the version that is in the sys.tar.gz on [...]

I don't believe you.  First of all, if that was the case, then making a
new copy of the file wouldn't fix it.  Secondly, in your earlier mail,
you said:

`I went into ../../i386/ and found that there is a locore.s.old, I saved off
locore.s, copied locore.s.old to locore.s and tried continuing the build, it
worked for awhile then died again.'

which leads me to believe that you still had the old version of
locore.s around, and hence got the previously cited errors when trying
to link the kernel.